@charset "utf-8";
/* CSS Document */


/* RESETER */
/* comment it if you don't want to reset default css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
p{
	line-height:20px;
}
a{
	line-height:20px;
}
ul {
	list-style: none;

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	text-decoration:none;
}
.clear{
	clear: both;
}

/*FONT CLASS*/
@font-face {
        font-family: "Open Sans";
        src: url('fonts/opensans/OpenSans-Regular.eot');
        src: url('fonts/opensans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/opensans/OpenSans-Regular.svg#Open Sans') format('svg'),
        url('fonts/opensans/OpenSans-Regular.woff') format('woff'),
        url('fonts/opensans/OpenSans-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

@font-face {
        font-family: "Open Sans Bold";
        src: url('fonts/opensans/OpenSans-Bold.eot');
        src: url('fonts/opensans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/opensans/OpenSans-Bold.svg#Open Sans') format('svg'),
        url('fonts/opensans/OpenSans-Bold.woff') format('woff'),
        url('fonts/opensans/OpenSans-Bold.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

@font-face {
  font-family: 'Droid Sans';
  src: url('fonts/droidsans/droidsans-webfont.eot?v=4.0.0');
  src: url('fonts/droidsans/droidsans-webfont.eot?#iefix&v=4.0.0') format('embedded-opentype'), 
  	   url('fonts/droidsans/droidsans-webfont.woff?v=4.0.0') format('woff'), 
  	   url('fonts/droidsans/droidsans-webfont.ttf?v=4.0.0') format('truetype'), 
  	   url('fonts/droidsans/droidsans-webfont.svg?v=4.0.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


h1{font-family: "Open Sans Bold"; font-size:27px; color:#4fa503; text-decoration:none; margin-bottom: 10px;}
h2{font-family: "Open Sans Bold"; font-size:22px; text-decoration:none; margin-bottom: 20px;}
h3{font-family: "Open Sans Bold"; font-size:16px; color:#fff; text-decoration:none;line-height: 22px;}
h4{font-family: "Open Sans Bold"; font-size:14px; color:#3d3d3d; text-decoration:none;line-height: 22px;}

.font_14{font-family: "Droid Sans"; font-size:14px; color:#3d3d3d; text-decoration:none; line-height:20px}
.font_12{font-family: "Droid Sans"; font-size:12px; color:#3d3d3d; text-decoration:none;}
.font_14_menu {font-family: "Open Sans Bold"; font-size:14px !important; color:#0c37b1!important; text-decoration:none; line-height:20px}

.font_link{color:#25913F!important; text-decoration: none;}

.white {color:#ffffff;}
.bold {font-weight:bold !important}
.italic{ font-style:italic}
.black{color:#3d3d3d;}
.blue{color: #4ab8fe}
.green{color:#008014!important}
.greenold{color:#528D23;}

.bg-creme{
	background-color: #D3FFA3;
}

.right{
	float:right;
}
.left{
	float: left;
}
.margin-left{
	margin-left:20px;
}
.font_14_menu:hover{
	color:#4fa503 !important;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.font_link:hover{
	color:#7AC043 !important;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	text-decoration: none;
}


body,html{
font-family:"Droid Sans";
font-size:14px;
color:#3d3d3d;
margin:0px;
padding:0px;
background-color: #f4f4f4;
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body{
	opacity: 0;
}

.container{
  	padding-right: 20px;
  	padding-left: 20px;
  	margin-right: auto;
  	margin-left: auto;
}

@media (min-width: 768px) {
  .container {
    width: 740px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 940px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 980px;
  }
}

.row2 {
margin-right: -20px;
margin-left: -20px;
}


.gotop{
	
}

/*HEADER*/
.header{

}
.bg-header{
	background-image: none;
	background-color: rgba(255,255,255,0.6);
	border-bottom: 5px solid #4fa503;
	padding: 10px 0px;
}
.navbar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 20;
}
.wrap-menu{
	margin-top: 15px;
	padding-bottom: 20px;
	float: right;
}
.navbar-wrapper .container {
	padding-right: 0;
	padding-left: 0;
}
.navbar-wrapper .navbar {
	padding-right: 15px;
	padding-left: 15px;
}
.logo-top{
	margin-top: 20px;
}

.navbar-inverse .navbar-nav > .open > a,
 .navbar-inverse .navbar-nav > .open > a:hover, 
 .navbar-inverse .navbar-nav > .open > a:focus{
 	background-color: #fff !important;
 }

 .dropdown-menu{
 	border: none;
 }

 .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
 	background-color: transparent;
 	background-image: none;
 }

/*SLIDER*/
.carousel {
	width: 100%;
  height: auto;
}
.carousel-caption {
  z-index: 10;
}
.carousel .item {
	width: 100%;
  height: auto;
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  width: 100% !important;
  height: auto
}

/*CONTENT AREA*/

.content-area{
	background-color: #fff;
	margin-top: 40px;
	border-top: 10px solid #0D8D2C;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/bg-sidebar.jpg);
	background-repeat: repeat-y;
	background-position: left;
	padding-bottom: 30px;
}
.content-item{
	

}
.wrap-sidebar{
	
	padding-left: 20px;
	margin-left: -20px;
	min-height: 600px;
	padding-bottom: 20px;
}

.bottom-side{
	display: none;
}

/*BUTTON*/
.button{
	color: #fff;
	text-decoration: none;
	line-height: 25px;
}
.button:hover{
	color: #fff;
	text-decoration: none;
}


.green-btn{
	margin-top: 10px;
	width: 170px;
	padding: 10px;
	background-color: #25913F;
	font-family: "Open Sans Bold";
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	text-shadow:none;
	border: none;
	outline: none;
}
.black-btn{
	margin-top: 10px;
	width: 130px;
	padding: 10px;
	background-color: #575757;
	font-family: "Open Sans Bold";
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	text-shadow:none;
	border: none;
	outline: none;
}
.green-btn:hover, .black-btn:hover{
	opacity:0.8;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

/*BANNER*/
.wrap-flatbanner{
	width: 100%;
	height: 200px;
	background-color: #999;
	overflow: hidden;
	position: relative;
}

/*SERVICE HOME*/
.service-home{
	width: 100%;
	padding: 20px 0px;
	background-color: #7AC043;
	min-height: 210px;
}
.list-service-home li{
	margin: 20px 0px;
}
.list-service-home .icon{
	width: 60px;
	height: 60px;
	margin-right: 10px;
}
.list-service-home .summary{
	width: 220px;
	margin-top: 10px;
}
.w-service ul li{
	margin-bottom: 10px;
}
.w-service{
	margin-bottom: 30px;
}
.w-service ul li .icon{
	margin-right: 20px;
}

/*PRODUCT HOME*/
.title-content {
	background-color: #7AC043;
	padding: 11px 45px;
	margin-bottom: 20px;
	display: inline-block;
	margin-left: -30px;
}
.item-producthome .thumb{
	width: 220px;
	height: 130px;
	overflow: hidden;
}
.item-producthome .summary{
	width: 380px;
}
.wrap-producthome ul li{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #cecece;
}
.wrap-producthome ul li:last-child{
	border: none
}

.w-product ul li{
	margin-bottom: 10px;
}
.w-product{
	margin-bottom: 30px;
}
.w-product ul{

}


/*GALLERY HOME*/
.owl-buttons{
	margin-top: 30px;
}
#gallery-home .owl-item{
	margin-right: 1px;
}
#gallery-home .item{
	text-align: center;
}
.owl-prev, .owl-next{
	border-radius: 0 !important;
	padding: 0px !important;
	margin: 0px !important;
}
.owl-prev{
	background-color: transparent !important;
	background-image: url(../images/arr-gallery.jpg) !important;
	height: 40px;
	width: 35px;
}
.owl-next{
	background-color: transparent !important;
	background-image: url(../images/arr-gallery.jpg) !important;
	background-position: right center !important;
	height: 40px;
	width: 35px;
}
.gallery-list {
	text-align: center;
	list-style: none !important;
	margin-left: 0px !important;
	margin: 10px 0px;
}
.gallery-list li{
	display: inline-block;
	margin: 8px;
}


/*WIDGET*/
.textwidget{
 margin-right: 20px;
}
.textwidget .title{
	position: relative;
	padding-top: 20px;
	border-bottom: 1px solid #4fa503;
	margin-bottom: 20px;
}
.textwidget .title p{
	position: absolute;
	top:10px;
}
.textwidget .title p span{
	padding-right: 15px;
}

.boxwidget{
	background-color: #7AC043;
	padding: 20px;
	margin-right: 20px;
	margin-left: -34px;
	padding-left: 34px;
	position: relative;
}
.boxwidget .shadow-box{
	position: absolute;
	background-image: url(../images/shadow-box.png);
	width: 14px;
	height: 12px;
	bottom: -12px;
	left: 0;
}

/*TESTY HOME*/
.w-testimony ul{
}
.w-testimony ul li{
	margin-bottom: 20px;
}
.w-testimony ul li .thumb{
	width: 80px;
	height: 80px;
	margin-right: 20px;
}
.w-testimony ul li .testy{
	font-style: italic;
}

.testy-list ul{
	list-style: none !important;
	margin-left: 0px !important;
}
.testy-list ul li{
	margin-bottom: 30px;
}
.testy-list ul li .thumb{
	width: 80px;
	height: 80px;
	margin-right: 20px;
}
.testy-list ul li .testy{
	font-style: italic;
	width: 580px;
}

/*--- pagination ---*/
.pagination{ margin: 0px 20px; text-align: right;margin-top: 20px; display: none;}
.pagination a{ cursor: pointer; }
.pagination .page-numbers.current{ cursor: default; }
.pagination .page-numbers{ display: inline-block; padding: 7px 12px; margin-right: 4px; }
.pagination .page-numbers{ background-color: #dedede; }
.pagination .page-numbers{ color: #979797; }
.pagination .page-numbers:hover, .pagination .page-numbers.current{ background-color: #4fa503; text-decoration: none;}
.pagination .page-numbers:hover, .pagination .page-numbers.current{ color: #ffffff; text-decoration: none;}

/*INFO ORDER*/
.w-infoorder{
	margin-bottom: 60px;
}
.w-infoorder td{
	padding-bottom: 10px;
}
.w-infoorder table{
	margin-top: 10px;
}
.w-infoorder .button{
	position: absolute;
	right: 0;
	bottom: -45px;
}
/*SELECT COMBO BOX*/

select::-ms-expand {
	display: none; /* hide default arrow in IE10 */
}
select {
	/* Set width. Do not set height else it will fail in IE8-10. Use padding for height. */
	color: #333;
	font-weight: normal;
	font-size: 1em;
	line-height:1.2em;
	margin: 0 0 10px;
	padding: 6px 0; /* use this to set a specific height for your dropdown (DO NOT use the attribute 'height') */
	border: 0 none;
	cursor: pointer;
	text-indent: 1px;
	text-overflow: '';
	background: url('../images/arr-down.png') no-repeat 100% 4px #fff; /* add your own arrow image */
	*background-image:none; /* turn bg image for IE7 */
	background: url('../images/arr-down.png') no-repeat 100% 0px #fff; /* fallback bg image*/
	background: url('../images/arr-down.png') no-repeat 100% 0px;
	border-radius: 0px;
	-webkit-appearance: none; /* gets rid of default appearance in Webkit browsers*/
	-moz-appearance: none; /* Get rid of default appearance for older Firefox browsers */
	-ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
	appearance: none;
}
select option {
	background: #fff; /* style the dropdown bg color */
}


/*PROFILE*/
.wrap-content-page {

}
.wrap-content-page ul{
	list-style: disc;
	margin-left: 40px;
}

.content-img{
	width: 100%;
	background-color: #ececec;
	margin-bottom: 20px;
}

/*AGENT*/
.agent-list {
	list-style: none !important;
	margin-left: 0px !important;
}
.agent-list li{
	margin-bottom: 20px;
}
.agent-list li .thumb{
	width: 80px;
	height: 80px;
	margin-right: 20px;
}
.agent-list li .detail{
	width: 190px;
}

/*CONTACT*/
.w-contact .maps{
	width: 100%;
	height: 300px;
	margin-bottom: 20px;
	background-color: #999;
}
.w-contact p label{
	width: 50px;
	margin-right: 10px;
}

.button input[type="submit"], .button input[type="reset"]{
	width: 150px;
	height: 45px;
	color: #fff;
	letter-spacing: 1px;
	cursor: pointer;
}

#contact .button input[type="submit"], #contact  .button input[type="reset"]{
	width: 150px;
	height: 45px;
	color: #fff;
	letter-spacing: 1px;
	cursor: pointer;
	margin-left: 20px;
}
#contact input[type="text"],#contact textarea, #contact input[type="email"]{
	padding: 16px 20px;
	font-size: 14px;
	outline:none !important;
	border:none !important;
	background-color: #dedede;
	color: #3d3d3d;
	border-radius: 0 !important;
	height: 45px;
	width: 100%;
}

::-webkit-input-placeholder {
   color: #3d3d3d;
}
:-moz-placeholder { /* Firefox 18- */
   color: #3d3d3d;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #3d3d3d;  
}
:-ms-input-placeholder {  
   color: #3d3d3d;  
}


#contact textarea{
	height: 100px;
	resize:none;
}

/*FOOTER*/
#footer{
	
}
#footer-content{
	padding:10px 0px;
}
#footer-content ul li{
	font-size: 12px;
}

.fbicon{
	background-image: url(../images/fb.png);
	width: 48px;
	height: 48px;
}
.fbicon:hover{
	opacity: 0.8;
}

	/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 10px;
	right:30px;
}
#back-top a {
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	background: url(../images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
}

/*tambahan danang */
.w-utilising{
margin-top: 20px;
}